    #page-category {
        background: #f5f5f5;
    }

    .content-inner {
        height: 100%;
        padding-bottom: 0;
    }

    .category-wrap {
        border-top: .2rem solid #f5f5f5;
        display: flex;
        flex-wrap: nowrap;
    }

    .category-tab {
        width: 25%;
        display: block;
        background: #f5f5f5;
    }

    .category-tab a {
        display: block;
        line-height: 2.5rem;
        height: 2.5rem;
        text-align: center;
        font-size: 0.7rem;
        color: #3d4145;
    }

    .category-tab a.z-active {
        background: #fff;
        color: #e8554d;
        line-height: 2.3rem;
        height: 2.3rem;
    }

    .category-tab a.z-active em {
        width: 35%;
        margin: -0.2rem auto 0;
        height: 0.2rem;
        border-radius: 0.1rem;
        background-color: #e8554d;
        display: block;
    }

    .category-list {
        width: 75%;
        background: #fff;
        padding: 0.5rem 0 1rem;
    }

    .list-col {
        background: #fff;
    }

    .category-list .list-col li {
        padding: 0 4% 0.8rem;
        background: #fff;
    }

    .category-list .list-col li div p {
        margin: 0;
        color: #666;
        line-height: 1.3rem;
    }

    .category-list .list-col li div em {
        margin: 0.5rem 0;
        color: #999;
    }